=== modified file 'assess_log_forward.py'
--- assess_log_forward.py	2016-07-19 02:38:59 +0000
+++ assess_log_forward.py	2016-07-19 07:47:19 +0000
@@ -18,10 +18,7 @@
 import yaml
 
 from assess_model_migration import get_bootstrap_managers
-from certificates import (
-    create_certificate,
-    get_ca_pem_contents,
-)
+import certificates
 from utility import (
     add_basic_testing_arguments,
     configure_logging,
@@ -180,12 +177,12 @@
 
 
 def install_certificates(client, config_dir, ip_address, unit_machine):
-    cert, key = create_certificate(config_dir, ip_address)
+    cert, key = certificates.create_certificate(config_dir, ip_address)
 
     # Write contents to file to scp across
     ca_file = os.path.join(config_dir, 'ca.pem')
     with open(ca_file, 'wt') as f:
-        f.write(get_ca_pem_contents())
+        f.write(certificates.ca_pem_contents)
 
     scp_command = (
         '--', cert, key, ca_file, '{unit}:/home/ubuntu/'.format(
@@ -203,7 +200,7 @@
 
     return {
         'syslog-host': '{}:10514'.format(ip_address),
-        'syslog-ca-cert': get_ca_pem_contents(),
+        'syslog-ca-cert': certificates.ca_pem_contents,
         'syslog-client-cert': cert_contents,
         'syslog-client-key': key_contents
     }

=== modified file 'certificates.py'
--- certificates.py	2016-07-14 05:30:20 +0000
+++ certificates.py	2016-07-19 07:47:19 +0000
@@ -22,9 +22,9 @@
     req = crypto.load_certificate_request(crypto.FILETYPE_PEM, csr_contents)
 
     ca_cert = crypto.load_certificate(
-        crypto.FILETYPE_PEM, get_ca_pem_contents())
+        crypto.FILETYPE_PEM, ca_pem_contents)
     ca_key = crypto.load_privatekey(
-        crypto.FILETYPE_PEM, get_ca_key_pem_contents())
+        crypto.FILETYPE_PEM, ca_key_pem_contents)
 
     cert = crypto.X509()
     cert.set_version(0x2)
@@ -68,8 +68,7 @@
     return crypto.dump_certificate_request(crypto.FILETYPE_PEM, req)
 
 
-def get_ca_pem_contents():
-    return dedent("""\
+ca_pem_contents = dedent("""\
     -----BEGIN CERTIFICATE-----
     MIIEFTCCAn2gAwIBAgIBBzANBgkqhkiG9w0BAQsFADAjMRIwEAYDVQQDEwlhbnlT
     ZXJ2ZXIxDTALBgNVBAoTBGp1anUwHhcNMTYwNzExMDQyOTM1WhcNMjYwNzA5MDQy
@@ -97,8 +96,7 @@
     """)
 
 
-def get_ca_key_pem_contents():
-    return dedent("""\
+ca_key_pem_contents = dedent("""\
     -----BEGIN RSA PRIVATE KEY-----
     MIIG4wIBAAKCAYEAp+jsWN98gIqwAaBOFGmSQTp0DkSMwtduUe9RNkxuYEh4xygO
     9C9At3YMloVvcHMoVG1wbs/Dnqdie5B787lD8NgFlyPmNnNGn1lan4+ZLslKRoV7

